#
# spec file for package slip (Version 97.10.27)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         slip
Release:      14
Copyright:    1988-1993 MicroWalt Corporation, 1991-1992 Ian Lance Taylor, 1990 The Regents of the University of California
Group: 
Provides:     
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      97.10.27
Summary:      dial out/in programs
Source: sliplogin-2.1.0.tar.gz
Source1: dip-3.3.7p.tar.gz
Patch: sliplogin-2.1.0.dif
Patch1: dip-3.3.7p.dif
%description
This package include the two dial out/in programs dip and sliplogin.  Users who
want to use dip, have to be in group "dialout".  This is also
necessary for "diplogins".

Authors:
--------
    Fred N. van Kempen <waltje@uwalt.nl.mugnet.org>
    Sven Goldt <goldt@peagsus.in-berlin.de>

%prep
%setup -n sliplogin-2.1.0 -b 1
%patch
cd ../dip-3.3.7p
%patch -P 1
%build
make -f Makefile.Linux compile
cd ../dip-3.3.7p
make -f Makefile.Linux compile
%install
make -f Makefile.Linux install
cd ../dip-3.3.7p
make -f Makefile.Linux install
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /etc/slip
%dir /usr/doc/packages/dip
%dir /usr/doc/packages/sliplogin
%config /etc/slip/slip.login
%config /etc/slip/slip.logout
%doc /usr/doc/packages/dip/PPP.README
%doc /usr/doc/packages/dip/README
%doc /usr/doc/packages/dip/README-337o
%doc /usr/doc/packages/dip/README-337p
%doc /usr/doc/packages/dip/README.NEWBIE2
%doc /usr/doc/packages/dip/README.NEWBIE3
%doc /usr/doc/packages/dip/README.NEWBIE4
%doc /usr/doc/packages/dip/README.NEWBIE5
%doc /usr/doc/packages/dip/README.NEWBIE6
%doc /usr/doc/packages/dip/README.NEWBIES
%doc /usr/doc/packages/dip/README.SKEY
%doc /usr/doc/packages/dip/README.SecureId
%doc /usr/doc/packages/dip/README.net
%doc /usr/doc/packages/dip/README.setup
%doc /usr/doc/packages/dip/advantis.dip
%doc /usr/doc/packages/dip/annex.dip
%doc /usr/doc/packages/dip/blair.dip
%doc /usr/doc/packages/dip/diphosts
%doc /usr/doc/packages/dip/dyna1.dip
%doc /usr/doc/packages/dip/dynamic-ip.dip
%doc /usr/doc/packages/dip/dynamic-ip.sh
%doc /usr/doc/packages/dip/ign.dip
%doc /usr/doc/packages/dip/netblaz.dip
%doc /usr/doc/packages/dip/netcom.scripts
%doc /usr/doc/packages/dip/ppp.dip
%doc /usr/doc/packages/dip/sample-paul.dip
%doc /usr/doc/packages/dip/sample.dip
%doc /usr/doc/packages/dip/secureip.dip
%doc /usr/doc/packages/dip/uri-annex.dip
%doc /usr/doc/packages/sliplogin/README
%doc /usr/doc/packages/sliplogin/README.access
%doc /usr/doc/packages/sliplogin/README.dynamic
%doc /usr/doc/packages/sliplogin/README.esliplogin
%doc /usr/doc/packages/sliplogin/README.nis
%doc /usr/doc/packages/sliplogin/TODO
%doc /usr/doc/packages/sliplogin/TROUBLE_SHOOTING
%doc /usr/doc/packages/sliplogin/access.conf.later
%doc /usr/doc/packages/sliplogin/lines.conf
%doc /usr/doc/packages/sliplogin/linetest.conf
%doc /usr/doc/packages/sliplogin/passwd.example
%doc /usr/doc/packages/sliplogin/slip.deny
%doc /usr/doc/packages/sliplogin/slip.deny.ping
%doc /usr/doc/packages/sliplogin/slip.hosts
%doc /usr/doc/packages/sliplogin/slip.login
%doc /usr/doc/packages/sliplogin/slip.login.Snormal
%doc /usr/doc/packages/sliplogin/slip.passwd
%doc /usr/doc/packages/sliplogin/slip.route
%doc /usr/doc/packages/sliplogin/slip.tty
%doc /usr/doc/packages/sliplogin/sliplogin.lsm
%doc /usr/doc/packages/sliplogin/todo.conf
%doc /usr/man/man8/dip.8.gz
/usr/sbin/dip
/usr/sbin/diplogin
/usr/sbin/sliplogin

